HUGIN_HDRMERGE("1")

NAME
hugin_hdrmerge - Merge overlapping images

SYNOPSIS
hugin_hdrmerge [options] -o output.exr input-files

DESCRIPTION
TODO.

OPTIONS

-o prefix
    Output file

-m mode
    Merge mode, can be one of: avg, avg_slow, khan (default), if avg, no -i, -s, or -d options apply

-i iter
    Number of iterations to execute (default is 1)

-c  Only consider pixels that are defined in all images (avg mode only)

-s file
    Debug files to save each iteration, can be one of:

    a - all debug files (can only be used alone)
    w - calculated weights from each iteration
    r - result image from each iteration
    s - source images before processing

    If verbose >= 3, all debug files are output unless specified

-a calcs
    Apply one or more advanced calculations, can be one or more of:

    b - biasing weights logarithmically
    c - choose pixels with highest weight instead of averaging (overrides options -a b and -a d)
    d - choose a pixel with the highest weight instead of averaging when all pixel weights are within 10% of each other
    h - favour a high signal to noise ratio
    i - ignore alpha channel
-e  Export each initial weight to <input_file_paths>_iw.<ext>

-l  Load a previously exported initial weight with respect to the input file names

    NOTE: if both -e and -l options are on, the program will calculate and save the initial weights, then wait until user indicates that it can continue by loading the previously saved weights

-v  Verbose, print progress messages, repeat for even more verbose output

-h  Display help summary.

AUTHORS
Written by Jing Jin. Also contains contributions from Pablo d'Angelo, Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the hugin package itself.